Menu Close

9.17. 컨테이너

Podman varlink 기반 API v1.0이 제거되었습니다.

Podman varlink 기반 API v1.0은 이전 RHEL 8 릴리스에서 더 이상 사용되지 않습니다. Podman v2.0에서 새 Podman v2.0 RESTful API를 도입했습니다. Podman v3.0이 릴리스되면서 varlink 기반 API v1.0이 완전히 제거되었습니다.

(JIRA:RHELPLAN-45858)

container-tools:1.0 이 더 이상 사용되지 않음

container-tools:1.0 모듈은 더 이상 사용되지 않으며 더 이상 보안 업데이트를 받지 않습니다. container -tools:2.0 또는 container-tools: 3.0 과 같이 지원되는 최신 모듈 스트림을 사용하는 것이 좋습니다.

(JIRA:RHELPLAN-59825)